@import url("../css/color.css");

* {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Segoe UI' !important;
}


@font-face {
    font-family: 'Segoe UI';
    src: url('../webfonts/SegoeUI.woff2') format('woff2'),
        url('../webfonts/SegoeUI.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../webfonts/SegoeUI-Italic.woff2') format('woff2'),
        url('../webfonts/SegoeUI-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../webfonts/SegoeUI-Semibold.woff2') format('woff2'),
        url('../webfonts/SegoeUI-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Segoe UI';
    src: url('../webfonts/SegoeUI-Bold.woff2') format('woff2'),
        url('../webfonts/SegoeUI-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




ul {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}


.main_section {
    min-height: calc(100vh - 122px);
}



.errorMsg {
    font-size: 12px;
    line-height: 13px;
    color: #f00;
    padding-top: 4px;
}

.successMsg {
    font-size: 13px;
    color: rgb(0, 170, 74);
}

.sec-lg-para {
    font-size: 20px;
    line-height: 34px;
    color: var(--disable) !important;
    font-weight: normal;
}

.sec-sm-para {
    font-size: 16px;
    line-height: 21px;
    color: var(--disable) !important;
    font-weight: normal;
}

.sec-lg-head {
    font-size: 48px;
    font-weight: 700;
    line-height: 60px;
    color: #000 !important;
}

.sec-sm-head {
    font-size: 22px;
    color: #000;
    line-height: 29px;
    font-weight: 500;
}

.activebody {
    overflow: hidden;
}

.sec-pad {
    padding: 80px 0;
}

/* .sec-sm-pad {
    border: 1px solid var(--borderColor1);
    padding: 16px 20px;
}

.sec-lg-pad {
    border: 1px solid var(--borderColor1);
    padding: 25px 30px;
}

.sec-bgsm-pad {
    padding: 20px;
    background-color: #F8F8F8;
}

.sec-bglg-pad {
    padding: 20px 30px;
    background-color: #F8F8F8;
} */

.btn_link-primary {
    background: linear-gradient(90deg, #1691E9 0%, #002890 100%);
    color: #fff !important;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 10px;
    border-radius: 5px !important;
    border: 0;
    width: 140px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    transition: 0.5s ease-in-out;

}

.btn_link-light {
    background: #fff;
    color: var(--primary) !important;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 10px;
    border-radius: 5px !important;
    border: 0;
    width: 140px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
}

.bdrline {
    width: 130px;
    border: 2px solid #1691E9
}

.bdrlinecenter {
    width: 130px;
    margin: 0 auto;
    border: 2px solid #1691E9
}

/* .btn_link-lg-light {
    border-radius: 5px;
    background: var(--disable);
    padding: 10px;
    font-weight: normal;
    border: 0;
    font-size: 16px;
    border: 0;
    color: #000 !important;
    width: 100%;
    display: inline-block;
    text-align: center;

} */

/* .btn_bgwhite_link {
    border-radius: 1px;
    background: #fff;
    padding: 12px;
    font-weight: normal;
    border: 0;
    font-size: 14px;
    border: 0;
    color: var(--primary) !important;
    font-weight: 600;
    border: 1px solid #008C95;
    box-shadow: 0px 18px 45px -12px #A3A3A34D;
    text-decoration: none;
    width: 280px !important;
    display: inline-block;
    text-align: center;

} */

/* .btn-primary {
    border-radius: 1px;
    background: var(--primary);
    padding: 6px 20px;
    font-weight: normal;
    border: 0;
    font-size: 14px;
    border: 0;
    color: #fff !important;
    font-weight: 400;
    border: 1px solid #008C95;
    box-shadow: 0px 18px 45px -12px #A3A3A34D;
    text-decoration: none;
    display: inline-block;
    text-align: center;
} */

.sec-mini-para {
    font-size: 14px;
    font-weight: normal;
    color: #6E6E6E;
}

.sec-field-inp {
    border-radius: 1px !important;
    background-color: #fff !important;
    padding: 12px 16px !important;
    font-size: 16px !important;
    font-weight: normal !important;
    border: 1px solid #E3E4E9;
    color: #000 !important;

}

.form-control:focus {
    box-shadow: 0 0 0 !important;
    border: 1px solid var(--primary);
}

.form-select:focus {
    box-shadow: 0 0 0 !important;
    border: 1px solid var(--primary) !important;
}

.sec-field-select {
    border-radius: 1px;
    padding: 12px !important;
    padding-right: 35px !important;
    font-size: 16px !important;
    font-weight: normal !important;
    background-size: 16px 14px;
    height: auto !important;
    background-color: #fff;
    border: 1px solid #E3E4E9;
}

.sec-border-select {
    border-radius: 1px;
    padding: 12px !important;
    padding-right: 35px !important;
    font-size: 16px !important;
    font-weight: normal !important;
    background-size: 16px 14px;
    height: auto !important;
    background-color: #fff;
    border: 1px solid #E3E4E9;
}

.sec-textarea {
    border-radius: 1px !important;
    background-color: #fff !important;
    padding: 12px !important;
    border: 1px solid #CCCCCC !important;
    font-size: 16px !important;
    height: 120px;
    font-weight: 700 !important;
    color: #000 !important;
}

.sec-textarea::placeholder {
    font-weight: normal !important;
}

.sec-textarea:focus {
    border: 1px solid var(--primary) !important;
}


input[type="file"],
input[type="file"]::-webkit-file-upload-button {
    cursor: pointer;
}

.inputfieldhome input {
    border: 1px solid #00000040;
    padding: 10px 12px;
    border-radius: 8px !important;
    font-size: 15px;
    font-weight: 600;
    color: #1E1E1E;
}

.inputfieldhome textarea {
    border: 1px solid #00000040;
    padding: 10px 12px;
    border-radius: 8px !important;
    height: 100px;
    font-size: 15px;
    font-weight: 600;
    color: #1E1E1E;
}

.formdetalperson {
    border-radius: 20px;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.formdetalperson.subbox_wrp {
    flex-direction: column;
}

.formdetalperson.subbox_wrp .pricing-table .price-tag .amount {
    font-size: 60px;
    line-height: 65px;
}

.formdetalperson.subbox_wrp .pricing-table {
    width: 400px;
    padding: 30px;
    box-shadow: 0 0 0;
    border-radius: 20px;
}

.mainpersonform {
    padding: 100px 80px;
}

.payviabtn {
    width: 200px !important;
}

#scroll__top {
    position: fixed;
    bottom: 50px;
    right: 40px;
    z-index: 99;
    outline: none;
    background: linear-gradient(90deg, #1691E9 0%, #002890 100%);
    color: #fff;
    -webkit-box-shadow: 0 2px 22px rgba(0, 0, 0, 0.16);
    box-shadow: 0 2px 22px rgba(0, 0, 0, 0.16);
    cursor: pointer;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    line-height: 1;
    width: 50px;
    height: 50px;
    line-height: 1;
    border-radius: 50%;
    border: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  
  #scroll__top:hover {
    background: #fff;
    color: #000;
  }
  
  #scroll__top.active {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  
  #scroll__top svg {
    width: 22px;
    line-height: 1;
  }
  